html{
	font-size: 100%;
	margin: 0;
	padding: 0;
}
body {
	font: 0.6875em/1em Arial, Verdana, Sans-serif;
	background-color: #fff;/*#efefef;*/
	color: #000;
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
form{
	margin: 0;
	padding: 0;
}
input, select, textarea, checkbox{
	margin: 0;
	max-width: 235px;
}
input.uppercase{
	text-transform: uppercase;
}
input.email{
	width: 250px;
}
input.email_court{
	width: 230px;
}
input, select, textarea{
    padding: 1px;
	border: 1px solid #bbb;
	font: 1em/1.2em Verdana;
}
.clear{
	margin: 0;
	padding: 0;
	clear: both;
}

/**************************************************************
 *                   T i t r e s    H T M L                   *
 **************************************************************/
h1{
	font: normal 2.1em/1.2em Georgia, Verdana, Helvetica, Sans-serif;
	border-bottom: 1px solid #aaa;
    color: #000;
    margin: 0;
}

h2{
	font: bold 1.4em/1.4em Arial, Verdana, Sans-serif;
    color: #769F13;
    margin: 0;
}

h3{
	font: 1.3em/1.3em Arial, Verdana, Sans-serif;
    margin: 0;
    color: #000;
}
h4 {
	font: bold 1.1em/1.2em Arial, Verdana, Sans-serif;
    margin-top: 1em;
    margin-bottom: 1em;
}

/**************************************************************
 *             L i e n s    p a r    d e f a u t              *
 **************************************************************/
a:link {
	color: inherit;
	text-decoration: none;
}
a:visited {
	color: inherit;
	text-decoration: none;
}
a:hover {
	color: inherit;
	text-decoration: underline;
}
label{
	cursor: pointer;
}
label:hover{
	text-decoration: underline;
}

/**************************************************************
 *                      C O N T E N E U R                     *
 **************************************************************/
#conteneur {
	width: 993px;
	overflow-x: hidden;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	padding: 0;
    background-color: #fff;
    /*
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    */
}
#bandeau_haut {
	text-align: right;
	margin: 0;
	padding: 7px 5px;
    background-color: #f3f3f3;
}
	#bandeau_haut a.logout{
		background: url(../../images/logout.png) no-repeat scroll left top transparent;
		padding: 2px 0 2px 20px;
	}

/**************************************************************
 *                             L O G O                        *
 **************************************************************/
#logo {
	font: bold 1.6em/2.6em Arial, Verdana, Sans-serif;
	padding-left: 15px;
}
/**************************************************************
 *                        B A S E   L I N E                   *
 **************************************************************/
#baseline_application {
	padding-left: 15px;
}

/**************************************************************
 *                             M E N U                        *
 **************************************************************/
#menu {
    float: left;
    width: 100%;
	margin: 5px 0;
	padding: 0;
	text-align: left;
    background-color: #fff;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
	#menu a{
		display: block;
		float: left;
		width: 140px;
		text-align: center;
		font: 1.3em/2.6em Arial, Verdana, Sans-serif;
		border-right: 1px solid #ccc;
	}
	#menu a:hover{
		background-color: #E2FBFF;
		text-decoration: none;
	}

/**************************************************************
 *                     F I L   D ' A R I A N E                *
 **************************************************************/
 #fil_d_ariane{
	padding-left: 5px;
 }

/**************************************************************
 *                        C O N T E N U                       *
 **************************************************************/
 #contenu{
	padding: 5px;
 }
 
img.border-left ,
img.border-right {
	width: 33px;
	height: 100%;
}

 /**************************************************************
  *               M E S S A G E S   E R R E U R                *
  **************************************************************/
 span.erreur{
	font-size: 10px;
	display: block;
	line-height: 1.2em;
	color: #FF0000;
 }
 
input.erreur,
select.erreur {
	border-color: #f00000;	
	margin: 4px 0 0 0;
}

div.message_succes{
	background-color: #E1FFE0;
    color: #146C1A;
    margin:  0 auto 10px;
    padding: 5px;
    width: 655px;
    text-align: center;
}


/**** Liens portail ****/
div#portail{
	margin-top: 50px;
}

div.link{
	background: url("../img/ombre-sous-onglets.png") repeat-x scroll left top transparent;
    color: #456EB0;
    font-family: Arial;
    font-size: 15px;
    margin: 15px auto;
    padding: 15px 0 10px;
    text-align: center;
    width: 65%;
 }
 
 div.btn_aide {
	background: transparent url('../img/pict_aide_rouge.png') no-repeat center center;
	width: 22px;
	height: 24px;
	padding: 0px;
	vertical-align: middle;
	margin-left: 5px;
	margin-top: -2px;
	display: inline-block;
	cursor: pointer;
}

 